ga:
  activemodel:
    attributes:
      conversation:
        body: Corp
      group:
        about: Faoi
        avatar: Abhatár
        email: Seoladh ríomhphoist
        name: Ainm
        nickname: Leasainm
        phone: Fón
      message:
        body: Corp
      user:
        about: Faoi
        nickname: Leasainm
        password: Pasfhocal
    models:
      decidim/attachment_created_event: Ceangaltán
  activerecord:
    attributes:
      decidim/user:
        name: Leasainm
        password: Pasfhocal
  booleans:
    'false': 'Níl'
    'true': 'Is ea'
  date:
    buttons:
      select: Roghnaigh
    formats:
      decidim_short: "%d/%m/%Y"
      decidim_short_with_month_name_short: "%d %b %Y"
      decidim_with_month_name: "%d %B %Y"
      decidim_with_month_name_short: "%d %b"
  decidim:
    admin:
      actions:
        cancel: Cealaigh
    amendments:
      edit_draft:
        send: Réamhamharc
      emendation:
        actions:
          button_accept: Glac
          button_reject: Diúltaigh
      new:
        send: Cruthaigh
      preview_draft:
        modify: Athraigh
        publish: Foilsigh
      review:
        back: Ar Ais
    authorization_handlers:
      another_dummy_authorization_handler:
        fields:
          postal_code: Cód poist
      dummy_authorization_handler:
        fields:
          postal_code: Cód poist
      foo_authorization:
        fields:
          bar: Bar
          foo: Foo
    authorization_modals:
      content:
        incomplete:
          cancel: Cealaigh
          invalid_field: "%{field}"
        unauthorized:
          ok: Togha
    block_user_mailer:
      notify:
        hello: Dia duit,
    components:
      component_order_selector:
        order:
          comment: Trácht
          debate: Díospóireacht
          meeting: Cruinniú
          post: Postáil
          proposal: Moladh
          question: Ceist
        title: 'Taispeáin:'
      dummy:
        actions:
          bar: Bar
          foo: Foo
    contact: Teagmháil
    content_blocks:
      highlighted_elements_settings_form:
        orders:
          random: Randamach
      last_activity:
        view_all: Amharc ar uile
    devise:
      registrations:
        new:
          log_in: Logáil isteach
    doorkeeper:
      authorizations:
        new:
          cancel: Cealaigh
    download_your_data:
      export:
        ready: Réidh
    endorsements:
      identities:
        done: Críochnaithe
    export_mailer:
      download_your_data_export:
        download: Íoslódáil
    filters:
      linked_classes:
        all: Uile
        meeting: Cruinnithe
        project: Tionscadail
        proposal: Moltaí
        result: Torthaí
    fingerprint:
      source: Foinse
      value: Luach
    follows:
      create:
        button: Lean
    gamification:
      badges:
        index:
          title: Suaitheantais
    group_invites:
      accept_invitation: Glac
      index:
        invite: Tabhair Cuireadh
      reject_invitation: Diúltaigh
    groups:
      members:
        accept_request: Glac
        reject_request: Diúltaigh
      roles:
        admin: Riarthóir
        member: Ball
    links:
      warning:
        cancel: Cealaigh
        proceed: Gabh ar aghaidh
    menu:
      help: Cabhair
      home: Baile
    messaging:
      conversations:
        error_modal:
          ok: Togha
        index:
          next: I ndiaidh
        start:
          send: Seol
    newsletter_templates:
      basic_only_text_settings_form:
        body: Corp
      image_text_cta_settings_form:
        body: Corp
        introduction: Réamhrá
    newsletters_opt_in_mailer:
      notify:
        hello: Dia duit,
    notifications_settings:
      show:
        administrators: Riarthóirí
    pad_iframe:
      pad: Ceap
    pages:
      home:
        extended:
          debates: Díospóireachtaí
          meetings: Cruinnithe
          proposals: Moltaí
        footer_sub_hero:
          register: Cláraigh
        sub_hero:
          register: Cláraigh
      index:
        standalone_pages: Leathanaigh
        title: Cabhair
        topics: Ábhair
      participatory_space:
        metrics:
          headline: Méadrachtaí
    profiles:
      show:
        activity: Gníomhaíocht
        badges: Suaitheantais
        following: Leantach
        groups: Grúpaí
        members: Baill
      sidebar:
        badges:
          title: Suaitheantais
    reported_mailer:
      report:
        authors: Údair
        details: Sonraí
        id: ID
        reason: Cúis
    search:
      term_input_placeholder: Cuardaigh
    searches:
      filters:
        state:
          active: Gníomhach
          all: Uile
          future: Todhchaí
          past: Roimhe
      filters_small_view:
        filter: Scagaire
    security:
      selfxss_warning:
        title: Stad!
    shared:
      confirm_modal:
        cancel: Cealaigh
        ok: Togha
        title: Deimhnigh
      extended_navigation_bar:
        more: Níos mó
        unfold: Oscail
      flag_modal:
        close: Dún
        reason: Cúis
        report: Tuairiscigh
      flag_user_modal:
        close: Dún
        report: Tuairiscigh
      floating_help:
        help: Cabhair
      share_modal:
        copy_share_link: Cóipeáil
        copy_share_link_copied: Cóipeáilte!
        share: Roinn
    statistics:
      comments_count: Tráchtanna
      endorsements_count: Formhuinithe
      pages_count: Leathanaigh
    user_conversations:
      reply:
        send: Seol
    version:
      show:
        back_to_resource: Dul ar ais
        number_of_versions: Leaganacha
    wizard_step_form:
      wizard_aside:
        back: Ar Ais
  devise:
    invitations:
      edit:
        submit_button: Sábháil
    sessions:
      new:
        log_in: Logáil isteach
    shared:
      links:
        back: Ar Ais
        log_in: Logáil isteach
  layouts:
    decidim:
      data_consent:
        details:
          columns:
            type: Cineál
      edit_link:
        edit: Eagar
      footer:
        log_in: Logáil isteach
      header:
        log_in: Logáil isteach
      user_profile:
        account: Cuntas
        my_data: Mo chuid sonraí
        user_groups: Grúpaí
  locale:
    name: Gaeilge
    name_with_error: Gaeilge (earráid!)
  social_share_button:
    douban: Douban
    email: Seoladh ríomhphoist
    facebook: Facebook
    google_plus: Google+
    linkedin: Linkedin
    qq: Qzone
    reddit: Reddit
    telegram: Telegram
    tumblr: Tumblr
    twitter: Twitter
    wechat: WeChat
    whatsapp_app: WhatsApp
    whatsapp_web: WhatsApp
    xing: Xing
  time:
    buttons:
      select: Roghnaigh
    formats:
      day_of_month: "%b %d"
      day_of_week: "%a"
      day_of_week_long: "%a %e"
      day_of_year: "%d.%m.%y"
      decidim_day_of_year: "%d %B %Y"
      time_of_day: "%H:%M"
  versions:
    dropdown:
      option_escaped: Éalaithe
      option_unified: Aontaithe
  views:
    pagination:
      truncate: "&hellip;"
